@charset "UTF-8";
body {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #fff;
}

h1 {color: #7a0019; }

h2 {color: #7a0019; }

h3 {color: #000; font-style: italic;
	font-weight: bold;
}

h4 {color: #900021;
	text-transform: uppercase;
}

ul {
	list-style: disc outside none;
	padding-right: 1em;
	margin-left: 25px;
}

ol {
	padding-right: 1em;
	margin-left: 25px;
}

a:link, a:visited {
	color: #7a0019;
}

a:hover {
	color: #669;
}

fieldset {
	border: 1px solid #7a0019;
	padding: 10px;
}

legend {
	padding-left: 5px;
	padding-right: 5px;
	font-weight: bold;
}

td, th {
	padding: 3px 5px;
}

#page {
	background-color: #fff;
}

#campus-links {
	background-color: #e6e6e6;
	font-size: 90%;
	line-height: 22px;
	color: #7a0019;
	text-align: right;
	border-bottom: 1px solid #5b0013;
	text-decoration: none;
	padding-top: 4px;
}

#campus-links p,
#campus-links ul,
#campus-links li {
	display: inline; 
	color: #000;
}

#campus-links a,
#campus-links a:link,
#campus-links a: visted {
	text-decoration: none;
	border-bottom: 1px solid #c2a9ae;
}

#campus-links a:hover {
	color: #666;
	border-bottom: 1px solid #666;
}

#campus-links ul {
	margin: 0 5px 0 0;
}

#campus-links li,
#campus-links p {
	padding-right: 10px;
}

#jump {
	margin: 0;
	float: left;
	display: none;
}

#umn-bar {
	background:#7a0019 url(../images/bg_header.gif) top left repeat-x;
	border-bottom: 1px solid #48000f;
	height: 63px;
}

/* Stupid trick to get logo elements to fit inside umn-bar dimensions. */
#umn-logo,
#umn-logo span,
span#logo a {
	font-size: 8px;
	line-height: 0.9;
}

#search_area {float:left; }

div#search-nav {
  margin-top: 4px;
  margin-bottom: 2px;
  margin-left: 425px;
}

div#search-nav a {
  display: block;
  float: left;
  height: 0;
  padding-top: 25px;
  overflow: hidden;
  text-decoration: none;
}

div#search-nav a#button-myu {
  width: 73px;
  background: transparent url(../images/btn_myu.gif) top left no-repeat;
	margin: 0 6px 0 0;
}

div#search-nav a#button-onestop {
  width: 73px;
  background: transparent url(../images/btn_onestop.gif) top left no-repeat;
}

div#umn-search {
  margin-top: 5px;
  margin-left: 316px;
}

#gsearch {
  clear: right;
  float: left;
  height: 22px;
  background: transparent url(../images/search_field2.gif) no-repeat left bottom;
  width: 269px;
  margin: 0;
}

#gsearch label {
	display: none;
}


#gsearch input#search-field {
  width: 196px;
  background: none;
  border: none;
  float: right;
  font-size: 0.85em;
  margin: 4px 58px 0 0;
  color: #666;
  padding: 0;
}

.search-button {
  float: right;
  margin: -15px 13px 0 0;
  padding: 0;  
}

#banner {
	height: 85px;
	margin-bottom: 0px;
}

/* Secondary links are designed to be rendered as a menu at the upper right of the site subheader/banner area. */
#secondary-links {
	height: 25px;
	margin: 0px;
	padding: 0px;
}

#secondary-links ul {
	float: right;
	margin: 2px 5px 0 0;
}

#secondary-links ul li {
	display:inline;
	padding-right: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000;
	padding-left: 5px;
}
#secondary-links ul li.last {
	display:inline;
	padding-right: 5px;
	border-right-style: none;
}

#secondary-links a:link,
#secondary-links a:visited {
	color: #333;
	text-decoration: none;
}

#secondary-links a:hover {
	color: #666;
	text-decoration: underline;
}

h1#site-name {
	font-size: 2.5em;
	color: #7a0019;
	padding-left: 22px;
	margin: 0px;
}

h1#site-name a {
	color: #7a0019;
	text-decoration: none;
}

div#header-region {
	margin-bottom: 1.5em;
}

#footer {
	border-top: 1px solid #ccc;
}

#mission {
	text-align: center;
	font-style: italic;
	padding-bottom: 10px;
	border-bottom: 1px solid #C4C4BE;
}

/* The stuff below could use some cleanup. Perhaps judiciously move in stuff from the curator theme, but note that that is based on colored background blocks. */

#footer-message {
	padding-top: 10px;
	background-color: #e6e6e6;
	border-bottom: 1px solid #C4C4BE;
	padding-left: 10px;
	padding-right: 10px;
}

#umn-footer-notes,
#umn-footer-links {
	margin-top: 10px;
	font-size: 90%;
	margin-bottom: 10px;
}

#umn-footer-notes p {
	margin: 0 0 0 0;
}

#umn-footer-links {
	text-align: right;
}

#umn-footer-links p,
#umn-footer-links ul,
#umn-footer-links li {
	display: inline;
	padding-left: 10px;
}